<div id="main-content" class="collapse multi-collapse">
  <div id="seguridad" class="container">
    <div class="row title">
      <div class="">
        <h1>
			<span class="area"><span>Área de </span>Seguridad y Movilidad</span>
        	<span>Policía Local</span>
        </h1>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 pmp">
        <nav>
          <div class="nav nav-tabs" id="nav-tab" role="tablist">
            <button
              class="nav-link active"
              id="hoy-tab"
              data-bs-toggle="tab"
              data-bs-target="#hoy"
              type="button"
              role="tab"
              aria-controls="hoy"
              aria-selected="true"
            >
              <h2>Hoy</h2>
            </button>

            <button
              class="nav-link"
              id="mensual-tab"
              data-bs-toggle="tab"
              data-bs-target="#mensual"
              type="button"
              role="tab"
              aria-controls="mensual"
              aria-selected="false"
            >
              <h2>Mensual</h2>
            </button>
			
            <button
              class="nav-link"
              id="anual-tab"
              data-bs-toggle="tab"
              data-bs-target="#anual"
              type="button"
              role="tab"
              aria-controls="anual"
              aria-selected="false"
            >
              <h2>Anual</h2>
            </button>
          </div>
        </nav>

        <div class="tab-content" id="nav-tabContent">
          <div id="hoy"
            class="tab-pane show active"
            role="tabpanel"
            aria-labelledby="hoy-tab"
            tabindex="0"
          >
          
            <div class="col-md-12 col-sm-12 col-xs-12">

              <p class="lastdata">Última Actualización: <span id="ultimaActualizacionHoy"></span> <span id="ultimaActualizacionHora"></span></p>

              <div class="row contenedor resumen">
                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="mapa">
                    <div class="gis" id="intervenciones-hoy">
                    <iframe width="100%" height="100%" src="https://sigvalpre.valencia.es/portal/apps/webappviewer/index.html?id=7816e22e28414b1484c412d63f1a9194&mobileBreakPoint=300;"></iframe></div>
                  </section>
                </div>

                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="totales">
                    <h3></h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesTipo1Hoy" class="chart-container"></div>
                      <div id="no_data_IntervencionesTipo1Hoy" class="no-data"></div>
                    </div>
                  </section>
                </div>
              </div>

              <div class="row contenedor detalle">
                <div class="col-md-5 col-sm-12 col-xs-12">
                  <section class="seguridad-ciudadana">
                    <h3></h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesDiaSeguridadCiudadana" class="chart-container"></div>
                      <div id="no_data_IntervencionesDiaSeguridadCiudadana" class="no-data"></div>
                    </div>
                  </section>                  
                </div>
				
                <div class="col-md-4 col-sm-12 col-xs-12">
                  <section class="horas">
                    <h3></h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesHoras" class="chart-container"></div>
                      <div id="no_data_IntervencionesHoras" class="no-data"></div>
                    </div>
                  </section>                  
                </div>
				
				
                <div class="col-md-3 col-sm-12 col-xs-12">
                  <section class="top">
                  <h3></h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesTop" class="chart-container"></div>
                      <div id="no_data_IntervencionesTop" class="no-data"></div>
                    </div>
                  </section>                  
                </div>
              </div>

              <div class="row more">
                <div class="infomodal">
                  <button
                    class="info"
                    type="button"
                    data-bs-toggle="modal"
                    data-bs-target="#modalSeguridadHoy"
                    title="Información sobre los valores"
                  >
                    más infomación
                  </button>
                  <!-- Modal -->
                  <div
                    class="info modal"
                    id="modalSeguridadHoy"
                    tabindex="-1"
                    aria-labelledby="exampleModalLabel"
                    aria-hidden="true"
                  >
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-body">
                          <div class="">
                            <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h4>
                            <p>Nunc eget ipsum sed ex laoreet vestibulum. Proin vestibulum a augue vel hendrerit. Etiam iaculis at magna at sollicitudin. Donec laoreet, neque in pharetra dictum, lacus quam rhoncus ex, id porttitor est nisl id tortor. Sed volutpat enim eget sem varius egestas. Pellentesque euismod vestibulum purus a aliquam. Pellentesque ac ex dapibus, posuere neque non, aliquet ex. Donec purus ligula, sollicitudin porttitor vulputate eu, volutpat a ex.</p>
                            <ul>
                              <li>Morbi id magna tellus.</li>
                              <li>Sed at consectetur purus.</li>
                              <li>Nulla magna odio, varius sed porttitor sed, posuere vitae sapien.</li>
                              <li>In justo leo, venenatis sit amet interdum laoreet, mollis quis nunc.</li>
                            </ul>
                          </div>
                        </div>
                        <button
                          class="tancar"
                          type="button"
                          data-bs-dismiss="modal"
                          title="Cerrar"
                        >
                          Cerrar
                        </button>
                      </div>
                    </div>
                  </div>
                </div>

                <section class="more">
                  <p>
                  <a
                    href="#"
                    onclick="initialCalls.calculatePentahoPath('Policia_detail.wcdf/generatedContent')"
                    title="Más información"
                    >Información en detalle 
                    <i class="icon-angle-right"></i></a
                    >
                  </p>
                </section>
              </div>
            </div>

          </div>
		  
          <div id="mensual"
            class="tab-pane"
            role="tabpanel"
            aria-labelledby="mensual-tab"
            tabindex="0"
          >
          
            <div class="col-md-12 col-sm-12 col-xs-12">

              <p class="lastdata">Última Actualización: <span id="ultimaActualizacionMes"></span></p>

              <div class="row contenedor resumen">
                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="mapa">
                    <div class="gis" id="intervenciones-mensual">
                    <iframe width="100%" height="100%" src="https://sigvalpre.valencia.es/portal/apps/webappviewer/index.html?id=7816e22e28414b1484c412d63f1a9194&mobileBreakPoint=300;"></iframe></div>
                  </section>
                </div>

                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="totales">
                    <h3>Intervenciones totales. Evolución diaria</h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesDiarias" class="chart-container"></div>
                      <div id="no_data_IntervencionesDiarias" class="no-data"></div>
                    </div>
                  </section>
                </div>
              </div>

              <div class="row contenedor detalle">
                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="seguridad-ciudadana">
                    <h3>Intervenciones mensuales. Seguridad Ciudadana</h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesMesSeguridadCiudadana" class="chart-container"></div>
                      <div id="no_data_IntervencionesMesSeguridadCiudadana" class="no-data"></div>
                    </div>
                  </section>                  
                </div>
				
                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="tipo">
                    <h3>Intervenciones por Tipo</h3>
                    <div class="grafica">
                      <div id="chart_IntervencionesMesTipo" class="chart-container"></div>
                      <div id="no_data_IntervencionesMesTipo" class="no-data"></div>
                    </div>
                  </section>                  
                </div>
              </div>

              <div class="row more">
                <div class="infomodal">
                  <button
                    class="info"
                    type="button"
                    data-bs-toggle="modal"
                    data-bs-target="#modalSeguridadMes"
                    title="Información sobre los valores"
                  >
                    más infomación
                  </button>
                  <!-- Modal -->
                  <div
                    class="info modal"
                    id="modalSeguridadMes"
                    tabindex="-1"
                    aria-labelledby="exampleModalLabel"
                    aria-hidden="true"
                  >
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-body">
                          <div class="">
                            <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h4>
                            <p>Nunc eget ipsum sed ex laoreet vestibulum. Proin vestibulum a augue vel hendrerit. Etiam iaculis at magna at sollicitudin. Donec laoreet, neque in pharetra dictum, lacus quam rhoncus ex, id porttitor est nisl id tortor. Sed volutpat enim eget sem varius egestas. Pellentesque euismod vestibulum purus a aliquam. Pellentesque ac ex dapibus, posuere neque non, aliquet ex. Donec purus ligula, sollicitudin porttitor vulputate eu, volutpat a ex.</p>
                            <ul>
                              <li>Morbi id magna tellus.</li>
                              <li>Sed at consectetur purus.</li>
                              <li>Nulla magna odio, varius sed porttitor sed, posuere vitae sapien.</li>
                              <li>In justo leo, venenatis sit amet interdum laoreet, mollis quis nunc.</li>
                            </ul>
                          </div>
                        </div>
                        <button
                          class="tancar"
                          type="button"
                          data-bs-dismiss="modal"
                          title="Cerrar"
                        >
                          Cerrar
                        </button>
                      </div>
                    </div>
                  </div>
                </div>

                <section class="more">
                  <p>
                  <a
                    href="#"
                    onclick="initialCalls.calculatePentahoPath('Policia_detail.wcdf/generatedContent')"
                    title="Más información"
                    >Información en detalle 
                    <i class="icon-angle-right"></i></a
                    >
                  </p>
                </section>
              </div>
            </div>

          </div>
		  
          <div id="anual"
            class="tab-pane"
            role="tabpanel"
            aria-labelledby="hnual-tab"
            tabindex="0"
          >
          
		  <div class="col-md-12 col-sm-12 col-xs-12">

        <p class="lastdata">Última Actualización: <span id="ultimaActualizacionAnyo"></span></p>

			<div class="row contenedor resumen">
			  <div class="col-md-6 col-sm-12 col-xs-12">
				  <section class="mapa">
					  <div class="gis" id="intervenciones-anual">
					  <iframe width="100%" height="100%" src="https://sigvalpre.valencia.es/portal/apps/webappviewer/index.html?id=7816e22e28414b1484c412d63f1a9194&mobileBreakPoint=300;"></iframe></div>
				  </section>
			  </div>

			  <div class="col-md-6 col-sm-12 col-xs-12 evolucion">
				<div class="row">
					<section class="totales mes">
					  <h3>Intervenciones totales. Evolución mensual</h3>
					  <div class="grafica">
						  <div id="chart_IntervencionesMes" class="chart-container"></div>
						  <div id="no_data_IntervencionesMes" class="no-data"></div>
					  </div>
					</section>
				</div>
				<div class="row">
					<section class="totales anual">
					  <h3>Intervenciones totales. Evolución anual</h3>
					  <div class="grafica">
						  <div id="chart_IntervencionesAnual" class="chart-container"></div>
						  <div id="no_data_IntervencionesAnual" class="no-data"></div>
					  </div>
					</section>
				</div>
			  </div>
			</div>

			<div class="row contenedor detalle">
			  <div class="col-md-6 col-sm-12 col-xs-12">
				  <section class="seguridad-ciudadana">
				  <h3>Intervenciones anuales. Seguridad Ciudadana</h3>
				  <div class="grafica">
					  <div id="chart_IntervencionesAnualSeguridadCiudadana" class="chart-container"></div>
					  <div id="no_data_IntervencionesAnualSeguridadCiudadana" class="no-data"></div>
				  </div>
				  </section>                  
			  </div>
			  
			  <div class="col-md-6 col-sm-12 col-xs-12">
				  <section class="tipo">
				  <h3>Intervenciones por Tipo. Año actual.</h3>
				  <div class="grafica">
					  <div id="chart_IntervencionesAnualTipo" class="chart-container"></div>
					  <div id="no_data_IntervencionesAnualTipo" class="no-data"></div>
				  </div>
				  </section>                  
			  </div>
			</div>

			<div class="row more">
			  <div class="infomodal">
				<button
				  class="info"
				  type="button"
				  data-bs-toggle="modal"
				  data-bs-target="#modalSeguridadAnual"
				  title="Información sobre los valores"
				>
				  más infomación
				</button>
				<!-- Modal -->
				<div
				  class="info modal"
				  id="modalSeguridadAnual"
				  tabindex="-1"
				  aria-labelledby="exampleModalLabel"
				  aria-hidden="true"
				>
				  <div class="modal-dialog modal-lg">
					<div class="modal-content">
					  <div class="modal-body">
						<div class="">
						  <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h4>
						  <p>Nunc eget ipsum sed ex laoreet vestibulum. Proin vestibulum a augue vel hendrerit. Etiam iaculis at magna at sollicitudin. Donec laoreet, neque in pharetra dictum, lacus quam rhoncus ex, id porttitor est nisl id tortor. Sed volutpat enim eget sem varius egestas. Pellentesque euismod vestibulum purus a aliquam. Pellentesque ac ex dapibus, posuere neque non, aliquet ex. Donec purus ligula, sollicitudin porttitor vulputate eu, volutpat a ex.</p>
						  <ul>
							<li>Morbi id magna tellus.</li>
							<li>Sed at consectetur purus.</li>
							<li>Nulla magna odio, varius sed porttitor sed, posuere vitae sapien.</li>
							<li>In justo leo, venenatis sit amet interdum laoreet, mollis quis nunc.</li>
						  </ul>
						</div>
					  </div>
					  <button
						class="tancar"
						type="button"
						data-bs-dismiss="modal"
						title="Cerrar"
					  >
						Cerrar
					  </button>
					</div>
				  </div>
				</div>
			  </div>
			  <section class="more">
				<p>
				  <a
					  href="#"
					  onclick="initialCalls.calculatePentahoPath('Policia_detail.wcdf/generatedContent')"
					  title="Más información"
					  >Información en detalle 
					  <i class="icon-angle-right"></i></a
					>
				</p>
			  </section>
			</div>
		  </div>

          </div>

        </div>
		
      </div>
	  
	  


        
      </div>
    </div>
  </div>
</div>